<li *ngFor="let a of myArray">
    {{a}}
</li>
<br>
<li *ngFor="let data of DataSet0">
    {{data.Id}} {{data.FirstName}} {{data.LastName}} {{data.Email}} {{data.ContactNo}}
</li>
<br>
<li *ngFor="let data of DataSet">
{{data.Id}} {{data.FirstName}} {{data.LastName}} {{data.Email}} {{data.ContactNo}} 
</li>
<br>
{{newarray}}
<br>
{{array3}}
<br>
{{sp}}
<br>
{{range}}
<br>
{{ fruits}}
<br>
{{animals}} <br>
<li *ngFor="let data of DataSet1">
    {{data.Id}} {{data.FirstName}} {{data.LastName}} {{data.Email}} {{data.ContactNo}} 
</li>
